/*
Theme Name:     Go-bookkeeping
Theme URI:      http://anpsthemes.com/constructo/
Description:    Child theme for the construction theme 
Author:         Anps
Template:       construction
Version:        1.0
*/
@import url("../construction/style.css");


body{
  overflow-x: hidden;
}

.page-header .page-title{color:#fff !important;}

nav.site-navigation .current-menu-item > a {
   color: #d29828 !important;

}


/*.main-head{
          position: relative !important;
    margin: 80px 0px !important;
    padding: 65px 30px 30px !important;
    max-width: 300px !important;
    min-height: 300px !important;
    text-align: center !important;
    background: rgba(0, 174, 255, 0.61);
    border-radius: 50%;
}
.main-head h1{
    color: #fff;
    line-height: 32px !important;
    font-size: 20px !important;
    margin: 14px 0px 0px -10px !important;
}

.contact-slide a{
color:#fff;
}

.contact-slide:hover{
color: #202e50 !important;
    background-color: rgba(255, 255, 255, 0) !important;
    border: 1px solid #fff !important;
}

 .contact-slide a:hove {
  background: rgba(255, 255, 255, 0);
color: #fff !important;
}

.contact-slide{
padding: 15px 30px !important;
} */

.top-bar .social li a {
    line-height: 42px;
    height: 30px;
    margin-top: 7px;
    border-radius: 50%;
}

.wpcf7-form input[type="submit"], .wpcf7-form .reset{
    background: #1e2b4e;
    color: #fff!important;
    border: none!important;
    padding: 10px!important;
    border-radius: 4px!important;
    text-align: center;
	
}

.wpcf7-response-output{
	border:0px!important;
}

 .wpcf7-form .reset{
    width: 100%!important;
    max-width: 10%;
	 
}

.wpcf7-form input[type="submit"]:hover{
       box-shadow: #797474 0px 10px 15px;
}

.rc-anchor-normal .rc-anchor-pt{
    right: 25px;
    width: 270px;
}

.rc-anchor-normal{
    width: 280px;
}
.copyright-footer .social a{
 background-color: #1e2b4e !important;
    font-size: 18px !important;
}

 p {

    font-size: 16px;
    color: #000;
}

.galery-img img{
	max-width:150px!important;
	padding:5px;

}

.galery-img h3{
	color:#fff;
}

.galery-img .wpb_image_grid{
	display:block;
	margin:auto;
	float:none;
	width:100%;
	max-width:1170px;
}

.page-id-1440 .col-md-12{
	padding-bottom:0px!important;
}

.wpb_image_grid .wpb_image_grid_ul .isotope-item{
	margin:0px 22px!important;
}

.galery-img .wpb_wrapper{
	padding-bottom:20px;
}

.site-footer .working-hours td{
	color:#9C9C9C!important;
}

.top-menu{
	float:none!important;
}

nav.top-menu ul{
	text-align:left;
	margin-top:30px!important;
}

nav.top-menu .main-menu{
	margin-bottom:-8px!important;
	
	padding:8px 0px;

}

nav.site-navigation ul.main-menu > li > a{
	padding:10px 30px 10px 30px;
}


.logo{
	top:37%!important;
}

.page-header-media{
    min-height: 450px;
}
.page-header-media:before {
    background-color: rgba(0, 0, 0, 0.1);
}

.wpb_image_grid_ul img {
    border-radius: 15px;
}


@media only screen and (max-width:767px){
	.logo-mobile img{
	max-width:79%;
}
.top-bar .social {
    padding-bottom: 10px;
}
}

.top-bar{
	background-color:#00b7eb!important;
	color:#fff!important;
}

.top-bar .social a{
	background:#fff;
	border:0px;
	color:#1e2b4e!important;
}

.top-bar .social a:hover{
	background:#d3a027;
	color:#fff!important;
}

.top-menu .above-nav-bar .contact-info li{
	border:0px!important;
}

.top-menu .contact-info li:before{
	border-right:0px;
}

.top-menu .contact-info .fa{
	font-size:35px;
	color:#eaeaea!important;
}

.footer-logo img{
    border-radius: 15px;
}

#main-menu{
      width: 1170px;
    margin: auto;
}
#main-menu li>a{
color:#fff ;
}

.home-menu-bar{
  background: #1e2b4e;
    width: 100%;
    text-align: center;
}

.rc-anchor-normal .rc-anchor-pt {
    margin: 4px 13px 0 0;
    padding-right: 2px;
    position: absolute;
    right: 57px;
    text-align: right;
    width: 220px;
}

.rc-anchor-logo-portrait {
    margin: 7px 0 0 -30px;
    width: 0;

}

.rc-anchor-normal .rc-anchor-checkbox-label {
    width: 90px;
    font-size: 13px;
}

.rc-anchor-normal .rc-anchor-content {
    height: 74px;
    width: 206px;
}

/* Enter Your Custom CSS Here */


.home_slide{
   position: relative !important;
    margin: 80px 0px !important;
    padding: 80px 30px 30px !important;
   max-width: 460px !important;
    min-width: 460px !important;
    min-height: 460px !important;
    max-height: 460px !important;
    text-align: center !important;
   
    border-radius: 50%;
      font-family: 'Open Sans', sans-serif;
}
.home_slide .slide-2, .home_slide .slide-2 .default-heading{
 font-size: 26px !important;
}
  .home_slide h1{  line-height: 1.3em;
   line-height: 1.3em !important;
    font-weight: 300 !important;
    font-size: 30px !important;
    margin-bottom: 30px !important;
    text-transform: uppercase;
   color: #fff !important;
}

    .home_slide h3{
    line-height: 1.6em !important;
    font-size: 18px !important;
    margin-bottom: 20px !important;
    text-transform: capitalize;
      color: #fff !important;
}

    .home_slide p{
    font-size: 14px !important;
    position: relative;
    line-height: 2em !important;
      color: #fff;
}

.home_slide .default-heading{
color:#000 ;
  line-height: 1.3em !important;
    font-weight: 300 !important;
    font-size: 30px !important;
    margin-bottom: 30px !important;
    text-transform: uppercase;

}

.home_slide .btn {
      top: 15px;
       position: relative;
    padding: 8px 25px !important;
    line-height: 20px !important;
    text-transform: uppercase;
    display: inline-block;
    background: none;
    color: #ffffff !important;
    font-size: 12px !important;
    border: 1px solid #ffffff !important;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.home_slide .btn:hover {
  background: #1e2b4e;
    color: #ffffff !important;
    border-color: #1e2b4e !important;
}

.home_slide .mob-txt {
  display:none ;
  }

 @media only screen and (max-width: 599px){
.home_slide {
        -webkit-border-radius: 20px !important;
    -ms-border-radius: 20px !important;
    -o-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    border-radius: 20px !important;
    height: auto;
    width: 100%;
    max-width: 260px !important;
    background-position: right;
    padding: 8px !important;
    min-height: 0px !important;
    margin: 105px -1px !important;
           min-width: 250px !important;
    max-height: none!important;
}
  .home_slide h1, .home_slide .default-heading, .home_slide .slide-2, .home_slide .slide-2 .default-heading {
    font-size: 16px !important;
  }
  
    .home_slide .price{
    margin-top: -15px !important;
  }
  
     .home_slide h1{
    margin-bottom: 10px !important;
        margin-top: 0px !important;
  }
  
  .home_slide h3{
      font-size: 15px !important;
        display: none;
  }
  
  .home_slide .btn {
      width: auto !important;
  }
  .home_slide .mob-txt {
  display:block ;
  }
   .home_slide .desk-txt, .home_slide p, .mob-txt {
  display:none !important ;
  }
  
     .home-slid{
    
       min-height: 45.4407vh !important;
  }
  .home_slide .btn {
      top: 0px;
  }
  .tp-rightarrow{
      left: 104.2% !important;
  }
  
  .tp-leftarrow{
      left: -15px !important;
  }
  .well-text h1{
    font-size: 26px;
    line-height: 36px;
}
 
}
@media (min-width: 1200px){

nav.site-navigation ul li {
    min-height: 0px;
    padding: 5px 0px;
}
.above-nav-bar .container{
    position: inherit;
}
}

@media (max-width: 1199px){
.logo {
    margin-top: 15px;
}
nav.site-navigation {
    margin-top: -60px;
  right: 10px;
}
.logo-mobile img {
    max-width: 79%;
}
.galery-img .wpb_image_grid {
  
    padding: 10px;
}
.home-menu-bar {
    text-align: left;
    overflow: hidden;
}
.site-navigation .mobile-wrap a {
    color: #fff;
    font-size: 11px;
}
.site-navigation .mobile-wrap a {
    
    font-size: 11px !important;
}
.top-bar .textwidget {
    line-height: 23px;
}
.copyright-footer ul {
    text-align: center;
    display: block;
    margin: auto;
    float: none;
    width: 100%;
    max-width: 200px;
    margin-bottom: 15px;
}
}

.copyright-footer {
    padding-bottom: 8px;
}
 @media only screen and (min-width: 1000px) and (max-width: 1200px){
.top-bar .textwidget {
    line-height: 20px;
    margin-left: 42px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.top-bar .social {
    padding-right: 42px;
}
}
@media (max-width: 400px){
.page-header-media {
        background-size: contain;
    background-repeat: no-repeat;
    background-image: center;
    margin: 0px;
}

.page-header-media {
       min-height: 130px;
    background-size: cover;
}
.home-slid{
    min-height: 28.8vh !important;
}
}

.make{
    color: #9C9C9C;
    text-align: center;
}
.make a{
    color: #9C9C9C;
  
}
.searchform input[type="text"]{
   
    border: 2px solid #1e2b4e;
   
}
.searchform #searchsubmit {
   
    border: 1px solid #1e2b4e;
background: #1e2b4e;
   
}
.searchform #searchsubmit:hover, .searchform #searchsubmit:focus {
    background-color: #1e2b4e;
}
input {
    outline-color: #1e2b4e;
}
.searchform > div:after {
    color: #ffffff;
}
@media (max-width: 999px){
.copyright-footer [class*="col-md"] {
    text-align: center !important;
}
.page-header-media {
       min-height: 130px;
    background-size: cover;
}
}

@media (max-width: 420px){
.galery-img .wpb_gallery_slides ul{
    width: 100%;
    margin: auto;
    display: block !important;
    float: none;
    max-width: 240px;
}

}

@media (min-width: 420px) and (max-width: 530px){
.galery-img .wpb_gallery_slides ul{
    width: 100%;
    margin: auto;
    display: block !important;
    float: none;
  max-width:80% ;
    
}

}



.custom.tparrows{
    width: 25px !important;
    height: 40px;
}
@media (min-width: 1200px){
.logo {
    display: block;
    top: 50px !important;
}
}
